<html>
<head>
<title>Plots from Rivet analyses &ndash; ALEPH_2004_S5765862</title>
<style>
      html { font-family: sans-serif; }
      img { border: 0; }
      a { text-decoration: none; font-weight: bold; }
    </style>
            <script type="text/x-mathjax-config">
        MathJax.Hub.Config({
          tex2jax: {inlineMath: [["$","$"]]}
        });
        </script>
        <script type="text/javascript" async
          src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
        </script>
        

        <script type="text/javascript">
            function filterPlots(ana, patt) {
                var regex = new RegExp(patt);
                var sec = document.getElementById('ana_'+ana);
                var plots = sec.getElementsByClassName('plot');
                var i; for (i = 0; i < plots.length; ++i) {
                    // var viz = (regex.test(plots[i].id)) ? 'visible' : 'hidden';
                    // plots[i].style.visibility = viz;
                    var dis = (regex.test(plots[i].id)) ? 'block' : 'none';
                    plots[i].style.display = dis;
                }
                return false;
           }
        </script>
        </head>
<body>
<section id="ana_ALEPH_2004_S5765862">
<h3>ALEPH_2004_S5765862</h3>
<p><a href="../index.html">Back to index</a></p>
<p>
  Jet rates, event-shape variables and inclusive charged particle spectra are measured in $e^+ e^-$ collisions at CMS energies between 91 and 209 GeV. The previously published data at 91.2 GeV and 133 GeV have been re-processed and the higher energy data are presented here for the first time. Note that the data have been corrected to include neutrinos. Beam energy must be specified as analysis option "ENERGY" when rivet-merging samples.
</p>
<form onsubmit="var patt = document.getElementById('patt_ALEPH_2004_S5765862').value; filterPlots('ALEPH_2004_S5765862', patt); return false;">
<span>Filter plots:&nbsp;</span><input id="patt_ALEPH_2004_S5765862" type="search">
<input type="submit" value="Filter">
</form>

  <div class="plot" id="plot_d01-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d01-x01-y01">&#9875;</a><a href="d01-x01-y01.dat">&#8984</a> d01-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d01-x01-y01"><a href="d01-x01-y01.pdf">
      <img src="d01-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d102-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d102-x01-y01">&#9875;</a><a href="d102-x01-y01.dat">&#8984</a> d102-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d102-x01-y01"><a href="d102-x01-y01.pdf">
      <img src="d102-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d110-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d110-x01-y01">&#9875;</a><a href="d110-x01-y01.dat">&#8984</a> d110-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d110-x01-y01"><a href="d110-x01-y01.pdf">
      <img src="d110-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d118-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d118-x01-y01">&#9875;</a><a href="d118-x01-y01.dat">&#8984</a> d118-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d118-x01-y01"><a href="d118-x01-y01.pdf">
      <img src="d118-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d133-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d133-x01-y01">&#9875;</a><a href="d133-x01-y01.dat">&#8984</a> d133-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d133-x01-y01"><a href="d133-x01-y01.pdf">
      <img src="d133-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d141-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d141-x01-y01">&#9875;</a><a href="d141-x01-y01.dat">&#8984</a> d141-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d141-x01-y01"><a href="d141-x01-y01.pdf">
      <img src="d141-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d149-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d149-x01-y01">&#9875;</a><a href="d149-x01-y01.dat">&#8984</a> d149-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d149-x01-y01"><a href="d149-x01-y01.pdf">
      <img src="d149-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d157-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d157-x01-y01">&#9875;</a><a href="d157-x01-y01.dat">&#8984</a> d157-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d157-x01-y01"><a href="d157-x01-y01.pdf">
      <img src="d157-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d165-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d165-x01-y01">&#9875;</a><a href="d165-x01-y01.dat">&#8984</a> d165-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d165-x01-y01"><a href="d165-x01-y01.pdf">
      <img src="d165-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d173-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d173-x01-y01">&#9875;</a><a href="d173-x01-y01.dat">&#8984</a> d173-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d173-x01-y01"><a href="d173-x01-y01.pdf">
      <img src="d173-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d180-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d180-x01-y01">&#9875;</a><a href="d180-x01-y01.dat">&#8984</a> d180-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d180-x01-y01"><a href="d180-x01-y01.pdf">
      <img src="d180-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d187-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d187-x01-y01">&#9875;</a><a href="d187-x01-y01.dat">&#8984</a> d187-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d187-x01-y01"><a href="d187-x01-y01.pdf">
      <img src="d187-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d195-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d195-x01-y01">&#9875;</a><a href="d195-x01-y01.dat">&#8984</a> d195-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d195-x01-y01"><a href="d195-x01-y01.pdf">
      <img src="d195-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d203-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d203-x01-y01">&#9875;</a><a href="d203-x01-y01.dat">&#8984</a> d203-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d203-x01-y01"><a href="d203-x01-y01.pdf">
      <img src="d203-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d211-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d211-x01-y01">&#9875;</a><a href="d211-x01-y01.dat">&#8984</a> d211-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d211-x01-y01"><a href="d211-x01-y01.pdf">
      <img src="d211-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d219-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d219-x01-y01">&#9875;</a><a href="d219-x01-y01.dat">&#8984</a> d219-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d219-x01-y01"><a href="d219-x01-y01.pdf">
      <img src="d219-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d227-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d227-x01-y01">&#9875;</a><a href="d227-x01-y01.dat">&#8984</a> d227-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d227-x01-y01"><a href="d227-x01-y01.pdf">
      <img src="d227-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d54-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d54-x01-y01">&#9875;</a><a href="d54-x01-y01.dat">&#8984</a> d54-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d54-x01-y01"><a href="d54-x01-y01.pdf">
      <img src="d54-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d62-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d62-x01-y01">&#9875;</a><a href="d62-x01-y01.dat">&#8984</a> d62-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d62-x01-y01"><a href="d62-x01-y01.pdf">
      <img src="d62-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d70-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d70-x01-y01">&#9875;</a><a href="d70-x01-y01.dat">&#8984</a> d70-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d70-x01-y01"><a href="d70-x01-y01.pdf">
      <img src="d70-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d78-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d78-x01-y01">&#9875;</a><a href="d78-x01-y01.dat">&#8984</a> d78-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d78-x01-y01"><a href="d78-x01-y01.pdf">
      <img src="d78-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d86-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d86-x01-y01">&#9875;</a><a href="d86-x01-y01.dat">&#8984</a> d86-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d86-x01-y01"><a href="d86-x01-y01.pdf">
      <img src="d86-x01-y01.png">
    </a></a>
  </div>
  <div class="plot" id="plot_d94-x01-y01" style="float:left; font-size:smaller; font-weight:bold;">
    <a href="#ALEPH_2004_S5765862-d94-x01-y01">&#9875;</a><a href="d94-x01-y01.dat">&#8984</a> d94-x01-y01:<br/>
    <a name="ALEPH_2004_S5765862-d94-x01-y01"><a href="d94-x01-y01.pdf">
      <img src="d94-x01-y01.png">
    </a></a>
  </div>
</section>

<footer style="clear:both; margin-top:3em; padding-top:3em">
<p>Generated at Saturday, 25. March 2023 03:34PM</p>
</footer>

</body>
</html>